## care 1.0.0

=== DESCRIPTION ===
Package: care
Version: 1.0.0
Date: 2010-08-08
Title: CAR Estimation, Variable Selection, and Regression
Author: Verena Zuber and Korbinian Strimmer.
Maintainer: Korbinian Strimmer <strimmer@uni-leipzig.de>
Depends: R (>= 2.7.0), corpcor (>= 1.5.7)
Suggests:
Description: The "care" package implements the CAR regression approach
        described in Zuber and Strimmer (2010).  CAR scores measure the
        correlations between the response and the
        Mahalanobis-decorrelated predictors.  The squared CAR score is
        a natural measure of variable importance and provides a
        canonical ordering of variables - see
        http://arxiv.org/abs/1007.5516 for details. This package
        provides functions for estimating CAR scores, for variable
        selection using CAR scores, and for estimating corresponding
        regression coefficients. Both shrinkage as well as empirical
        estimators are available.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/care/
Packaged: Sun Aug 8 18:51:46 2010; strimmer
Repository: CRAN
Date/Publication: 2010-08-08 18:54:32

## care 1.1.0

=== DESCRIPTION ===
Package: care
Version: 1.1.0
Date: 2011-07-07
Title: High-Dimensional Regression and CAR Score Variable Selection
Author: Verena Zuber and Korbinian Strimmer.
Maintainer: Korbinian Strimmer <strimmer@uni-leipzig.de>
Depends: R (>= 2.10.0), corpcor (>= 1.6.0)
Suggests:
Description: The "care" package implements the CAR regression approach
        described in Zuber and Strimmer (2011).  CAR scores measure the
        correlations between the response and the
        Mahalanobis-decorrelated predictors.  The squared CAR score is
        a natural measure of variable importance and provides a
        canonical ordering of variables - see Zuber and Strimmer (2011)
        for details. This package provides functions for estimating CAR
        scores, for variable selection using CAR scores, and for
        estimating corresponding regression coefficients. Both
        shrinkage as well as empirical estimators are available.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/care/
Packaged: 2011-07-07 20:30:07 UTC; strimmer
Repository: CRAN
Date/Publication: 2011-07-23 13:50:25

## care 1.1.1

=== DESCRIPTION ===
Package: care
Version: 1.1.1
Date: 2011-07-24
Title: High-Dimensional Regression and CAR Score Variable Selection
Author: Verena Zuber and Korbinian Strimmer.
Maintainer: Korbinian Strimmer <strimmer@uni-leipzig.de>
Depends: R (>= 2.10.0), corpcor (>= 1.6.0)
Suggests:
Description: The "care" package implements the regression approach of
        Zuber and Strimmer (2011) "High-dimensional regression and
        variable selection using CAR scores" SAGMB 10: 34. CAR scores
        measure the correlation between the response and the
        Mahalanobis-decorrelated predictors.  The squared CAR score is
        a natural measure of variable importance and provides a
        canonical ordering of variables. This package provides
        functions for estimating CAR scores, for variable selection
        using CAR scores, and for estimating corresponding regression
        coefficients. Both shrinkage as well as empirical estimators
        are available.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/care/
Packaged: 2011-07-24 21:01:16 UTC; strimmer
Repository: CRAN
Date/Publication: 2011-07-25 05:05:31

## care 1.1.2

=== DESCRIPTION ===
Package: care
Version: 1.1.2
Date: 2012-01-21
Title: High-Dimensional Regression and CAR Score Variable Selection
Author: Verena Zuber and Korbinian Strimmer.
Maintainer: Korbinian Strimmer <strimmer@uni-leipzig.de>
Depends: R (>= 2.10.0), corpcor (>= 1.6.2)
Suggests:
Description: The "care" package implements the regression approach of
        Zuber and Strimmer (2011) "High-dimensional regression and
        variable selection using CAR scores" SAGMB 10: 34.  CAR scores
        measure the correlation between the response and the
        Mahalanobis-decorrelated predictors.  The squared CAR score is
        a natural measure of variable importance and provides a
        canonical ordering of variables. This package provides
        functions for estimating CAR scores, for variable selection
        using CAR scores, and for estimating corresponding regression
        coefficients. Both shrinkage as well as empirical estimators
        are available.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/care/
Packaged: 2012-01-21 22:38:11 UTC; strimmer
Repository: CRAN
Date/Publication: 2012-01-22 08:05:43

## care 1.1.3

=== DESCRIPTION ===
Package: care
Version: 1.1.3
Date: 2013-09-15
Title: High-Dimensional Regression and CAR Score Variable Selection
Author: Verena Zuber and Korbinian Strimmer.
Maintainer: Korbinian Strimmer <strimmer@uni-leipzig.de>
Depends: R (>= 2.15.1), corpcor (>= 1.6.6)
Suggests:
Description: The "care" package implements the regression approach 
  of Zuber and Strimmer (2011) "High-dimensional regression and variable 
  selection using CAR scores" SAGMB 10: 34.
  CAR scores measure the correlation between the response and the 
  Mahalanobis-decorrelated  predictors.  The squared CAR score is a 
  natural measure of variable  importance and provides a canonical 
  ordering of variables. This package provides functions for estimating 
  CAR scores, for variable selection using CAR scores, and for estimating 
  corresponding regression coefficients. Both shrinkage as well as 
  empirical estimators are available.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/care/
Packaged: 2013-09-15 07:29:40 UTC; strimmer
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-15 09:51:05

## care 1.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: care
-Version: 1.1.3
-Date: 2013-09-15
+Version: 1.1.4
+Date: 2014-04-19
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmer@uni-leipzig.de>
 Depends: R (>= 2.15.1), corpcor (>= 1.6.6)
-Suggests:
+Suggests: crossval
 Description: The "care" package implements the regression approach 
   of Zuber and Strimmer (2011) "High-dimensional regression and variable 
   selection using CAR scores" SAGMB 10: 34.
@@ -18,7 +18,7 @@
   empirical estimators are available.
 License: GPL (>= 3)
 URL: http://strimmerlab.org/software/care/
-Packaged: 2013-09-15 07:29:40 UTC; strimmer
+Packaged: 2014-04-18 22:57:31 UTC; strimmer
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2013-09-15 09:51:05
+Date/Publication: 2014-04-19 01:11:18

## care 1.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: care
-Version: 1.1.4
-Date: 2014-04-19
+Version: 1.1.5
+Date: 2014-07-28
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
-Maintainer: Korbinian Strimmer <strimmer@uni-leipzig.de>
+Maintainer: Korbinian Strimmer <k.strimmer@imperial.ac.uk>
 Depends: R (>= 2.15.1), corpcor (>= 1.6.6)
 Suggests: crossval
 Description: The "care" package implements the regression approach 
@@ -18,7 +18,7 @@
   empirical estimators are available.
 License: GPL (>= 3)
 URL: http://strimmerlab.org/software/care/
-Packaged: 2014-04-18 22:57:31 UTC; strimmer
+Packaged: 2014-07-28 14:00:19 UTC; strimmer
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-04-19 01:11:18
+Date/Publication: 2014-07-28 17:46:13

## care 1.1.6

=== DESCRIPTION ===
Package: care
Version: 1.1.6
Date: 2014-11-16
Title: High-Dimensional Regression and CAR Score Variable Selection
Author: Verena Zuber and Korbinian Strimmer.
Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
Depends: R (>= 2.15.1), corpcor (>= 1.6.7)
Suggests: crossval
Description: The "care" package implements the regression approach 
  of Zuber and Strimmer (2011) "High-dimensional regression and variable 
  selection using CAR scores" SAGMB 10: 34.
  CAR scores measure the correlation between the response and the 
  Mahalanobis-decorrelated  predictors.  The squared CAR score is a 
  natural measure of variable importance and provides a canonical 
  ordering of variables. This package provides functions for estimating 
  CAR scores, for variable selection using CAR scores, and for estimating 
  corresponding regression coefficients. Both shrinkage as well as 
  empirical estimators are available.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/care/
Packaged: 2014-11-16 22:45:31 UTC; strimmer
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-11-17 00:48:18

## care 1.1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: care
-Version: 1.1.6
-Date: 2014-11-16
+Version: 1.1.7
+Date: 2014-11-23
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
@@ -18,7 +18,7 @@
   empirical estimators are available.
 License: GPL (>= 3)
 URL: http://strimmerlab.org/software/care/
-Packaged: 2014-11-16 22:45:31 UTC; strimmer
+Packaged: 2014-11-23 21:06:33 UTC; strimmer
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-11-17 00:48:18
+Date/Publication: 2014-11-23 23:36:54

## care 1.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: care
-Version: 1.1.7
-Date: 2014-11-23
+Version: 1.1.8
+Date: 2015-03-09
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
@@ -18,7 +18,7 @@
   empirical estimators are available.
 License: GPL (>= 3)
 URL: http://strimmerlab.org/software/care/
-Packaged: 2014-11-23 21:06:33 UTC; strimmer
+Packaged: 2015-03-09 17:52:04 UTC; strimmer
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2014-11-23 23:36:54
+Date/Publication: 2015-03-09 20:38:33

## care 1.1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: care
-Version: 1.1.8
-Date: 2015-03-09
+Version: 1.1.9
+Date: 2015-07-08
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
-Depends: R (>= 2.15.1), corpcor (>= 1.6.7)
+Depends: R (>= 3.0.2), corpcor (>= 1.6.8)
+Imports: stats
 Suggests: crossval
-Description: The "care" package implements the regression approach 
+Description: Implements the regression approach 
   of Zuber and Strimmer (2011) "High-dimensional regression and variable 
   selection using CAR scores" SAGMB 10: 34.
   CAR scores measure the correlation between the response and the 
@@ -18,7 +19,7 @@
   empirical estimators are available.
 License: GPL (>= 3)
 URL: http://strimmerlab.org/software/care/
-Packaged: 2015-03-09 17:52:04 UTC; strimmer
+Packaged: 2015-07-08 13:19:32 UTC; strimmer
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2015-03-09 20:38:33
+Date/Publication: 2015-07-08 16:28:30

## care 1.1.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: care
-Version: 1.1.9
-Date: 2015-07-08
+Version: 1.1.10
+Date: 2017-03-29
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
@@ -9,7 +9,7 @@
 Suggests: crossval
 Description: Implements the regression approach 
   of Zuber and Strimmer (2011) "High-dimensional regression and variable 
-  selection using CAR scores" SAGMB 10: 34.
+  selection using CAR scores" SAGMB 10: 34, <DOI:10.2202/1544-6115.1730>.
   CAR scores measure the correlation between the response and the 
   Mahalanobis-decorrelated  predictors.  The squared CAR score is a 
   natural measure of variable importance and provides a canonical 
@@ -19,7 +19,7 @@
   empirical estimators are available.
 License: GPL (>= 3)
 URL: http://strimmerlab.org/software/care/
-Packaged: 2015-07-08 13:19:32 UTC; strimmer
+Packaged: 2017-03-29 16:31:16 UTC; strimmer
 NeedsCompilation: no
 Repository: CRAN
-Date/Publication: 2015-07-08 16:28:30
+Date/Publication: 2017-03-29 17:43:14 UTC

## care 1.1.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Package: care
-Version: 1.1.10
-Date: 2017-03-29
+Version: 1.1.11
+Date: 2021-11-21
 Title: High-Dimensional Regression and CAR Score Variable Selection
 Author: Verena Zuber and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
-Depends: R (>= 3.0.2), corpcor (>= 1.6.8)
+Depends: R (>= 3.0.2), corpcor (>= 1.6.10)
 Imports: stats
 Suggests: crossval
+Enhances: sda
 Description: Implements the regression approach 
   of Zuber and Strimmer (2011) "High-dimensional regression and variable 
   selection using CAR scores" SAGMB 10: 34, <DOI:10.2202/1544-6115.1730>.
@@ -18,8 +19,8 @@
   corresponding regression coefficients. Both shrinkage as well as 
   empirical estimators are available.
 License: GPL (>= 3)
-URL: http://strimmerlab.org/software/care/
-Packaged: 2017-03-29 16:31:16 UTC; strimmer
+URL: https://strimmerlab.github.io/software/care/
 NeedsCompilation: no
+Packaged: 2021-11-21 16:04:28 UTC; strimmer
 Repository: CRAN
-Date/Publication: 2017-03-29 17:43:14 UTC
+Date/Publication: 2021-11-21 16:40:06 UTC

## care 2.2.1

=== debian/changelog ===
care (2.2.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:37:09 +1100

care (2.2.1-1build2) noble; urgency=medium

  * No-change rebuild against libarchive13t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 07:20:30 +0000

care (2.2.1-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:16:15 +0000

care (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #779349)

 -- Rémi Duraffort <ivoire@videolan.org>  Fri, 27 Feb 2015 10:45:03 +0200

=== debian/control ===
Source: care
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rémi Duraffort <ivoire@videolan.org>
Build-Depends: debhelper (>= 9.0.0), libtalloc-dev, libarchive-dev, uthash-dev
Standards-Version: 3.9.6
Homepage: http://reproducible.io
Vcs-Git: git://github.com/ivoire/CARE-debian
Vcs-Browser: https://github.com/ivoire/CARE-debian

Package: care
Architecture: amd64 armel armhf i386 sh4 x32
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: proot (<< 5.1.0-2)
Description: make linux programs reproducible on all linux systems
 CARE monitors the execution of the specified command to create an archive that
 contains all the material required to re-execute it in the same context.
 .
 That way, the command will be reproducible everywhere, even on Linux systems
 that are supposed to be not compatible with the original Linux system. CARE is
 typically useful to get reliable bug reports, demonstrations, artifact
 evaluation, tutorials, portable applications, minimal rootfs, file-system
 coverage, ...
 .
 By design, CARE does not record events at all. Instead, it archives
 environment variables and accessed file-system components -- before
 modification -- during the so-called initial execution. Then, to reproduce
 this execution, the re-execute.sh script embedded into the archive restores
 the environment variables and relaunches the command confined into the saved
 file-system.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
%:
	dh $@ --sourcedirectory=src

# Force make to print the commands
# By default V=0
override_dh_auto_build:
	dh_auto_build -- V=1 care

override_dh_auto_install:
	make -C src install-care V=1 DESTDIR=$$(pwd)/debian/care/usr/bin
